
My Own Personal Return to Love through an NDE:

1994 Arizona

I had gone in for a common routine surgery. I am not sure what happened during the surgery as I was knocked out, all I know is suddenly I was running in a grassy field toward a giant sun. I remembered looking down at my legs and they were short to the ground, I was a child again. There was another child holding my hand and running beside me. It was a little blonde hair boy with blue eyes.

The most amazing part was a pure feeling of the most intense love I can barely describe. It was just wave after wave of pure love. It was within me, it was around me, it was EVERYTHING. It felt like heartbeats of love, one wave of love after another. Yet there was love in the interim as well, then the wave would come with even more and more. It was endless, eternal and complete. I had no fear whatsoever, I had no feeling other than LOVE. I had no thought other than reaching the LIGHT. I felt pure happiness and joy. It was the most beautiful feeling that words could never even come close to describing. The closest thing I can think of to relate it to on this earth would be the moment I brought my child into this world. That moment of pure unconditional love that I'm sure most mothers and some fathers have felt. Still that is only but a very small fraction of what I am trying to explain. Words seem so small and insignificant in comparison to the experience.

So I am running towards this massive sun experiencing total acceptance and love. I knew that nothing earthly mattered anymore and I had this complete sense of peace about everything that I had ever done. I just wanted to keep running toward the light. Then suddenly I heard my name being called from behind me.

I stopped and paused for a moment and I knew I had a choice. To keep going forward or to go back. I never remembered making that choice however. The next thing I remembered were doctors standing over me frantically repeating, “NICHOLE, Stay with us Nichole” and then the pain came. The pain in my body was so intense I could barely stand it. I now believe that they must have cut off my 'sthetics completely at that point and were frantically trying to sew me back up quickly. I have never experienced physical pain like that again thank God. I felt like my body was in a vice and they were squeezing it tighter and tighter.

I do remember laying there saying aloud over and over, "NO, LET ME GO BACK! WANT TO GO BACK!" with tears streaming down my face. I was so upset and I felt for the longest time that I never got to make the choice, that the doctors did it for me and I was so MAD at them.

I think I spent many years depressed and angry because I believed that they robbed me of my graduation date from this planet. I truly believed for so long that I was meant to leave on that day. I couldn’t understand why I would be given a glimpse of something so beautiful only to have to return to such pain. Pain in that moment and pain in the disillusionment of the world in general. I was only 25 at the time but I believed I was done here and that I belonged where the LOVE is. I have always been a tender heart and the violence and greed on this planet seem so foreign to me and ridiculously unnecessary. After this experience it was dam near unbearable for me to witness it for a long time.

It’s taken me 20 years to realize that I did indeed make the choice to stay. I know if I had chose to leave no doctor could have prevented that. I believe I was given a glimpse so that I could carry on KNOWING what we are truly made of. To reinforce my conviction in The Power of LOVE and knowing that it's all there really is and all that really matters. I think I was given this blessing so I could share it with others. I have read other stories so similar to my own, with slight variations in the visual experience, I'm sure due to our own life paths but the feeling of LOVE seems to be the common theme. A Return to Love is no cliché, it is truly LOVE we are made of. It is where we came from and where we will return when we are done with this body. I know we come here to anchor this love in this place, to increase this LOVE, to remember what we are is LOVE, but why I can not presume to say.

Today, I work so hard to raise the awareness of how powerful collective LOVE is. It’s what the entire universe is made of. We can call it anything we want, like God, Allah, Jesus, or Mohammad. But, the name is all the same under the word LOVE. Now I try to help others to Just BE LOVE. My daily mantra is "I LOVE therefore I AM." I am looking forward to my final return to love but in the meantime I hope to share the love I touched for a moment there with the people I love here.
